[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLResCache' (#lcl)

# TResourceCache.RemoveDescriptor

RemoveDescriptor from Cache Descriptor list

## Declaration

Source position: lclrescache.pas line 92

`protected procedure TResourceCache.RemoveDescriptor(`
`Desc: TResourceCacheDescriptor`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .